Activity log for bug #1542211

Date Who What changed Old value New value Message
2016-02-05 08:54:42 Timur Sufiev bug added bug
2016-02-05 08:55:15 Timur Sufiev attachment added test_create_delete_instance_2016.02.05-060626.png https://bugs.launchpad.net/horizon/+bug/1542211/+attachment/4564377/+files/test_create_delete_instance_2016.02.05-060626.png
2016-02-05 08:55:25 Timur Sufiev horizon: importance Undecided High
2016-02-05 08:55:28 Timur Sufiev horizon: assignee Timur Sufiev (tsufiev-x)
2016-02-05 10:38:13 OpenStack Infra horizon: status New In Progress
2016-02-08 10:10:16 OpenStack Infra horizon: assignee Timur Sufiev (tsufiev-x) Alexandra (aallakhverdieva)
2016-02-08 10:33:25 Timur Sufiev horizon: assignee Alexandra (aallakhverdieva) Timur Sufiev (tsufiev-x)
2016-02-11 06:38:01 OpenStack Infra horizon: status In Progress Fix Released